Warning: file_exists(): open_basedir restriction in effect. File(/srv/http/vhosts/aur.archlinux.org/public/web/locale//en/LC_MESSAGES/aurweb.mo) is not within the allowed path(s): (/srv/http/vhosts/aur-dev.archlinux.org/:/etc/aurweb/) in /srv/http/vhosts/aur-dev.archlinux.org/public/web/lib/streams.php on line 90
AUR (en) - ponysay-git

Notice: Undefined variable: name in /srv/http/vhosts/aur-dev.archlinux.org/public/web/lib/pkgfuncs.inc.php on line 248

Package Details: ponysay-git 3.0.2.r2353-1

Git Clone URL: https://aur-dev.archlinux.org/ponysay-git.git (read-only)
Package Base: ponysay-git
Description: Cowsay reimplementation for ponies.
Upstream URL: https://github.com/erkin/ponysay
Licenses: GPL2, FDL
Conflicts: ponysay, ponysay-git
Provides: ponysay
Submitter: gtmanfred
Maintainer: Jristz (maandree)
Last Packager: Jristz
Votes: 7
Popularity: 0.000000
First Submitted: 2012-05-10 19:41
Last Updated: 2016-08-29 06:16

Dependencies (5)

Required by (2)

Sources (1)

Latest Comments

« First ‹ Previous 1 2 3 4

Jristz commented on 2012-08-24 01:36

I proced to owdate for this reasons: -no more depend on cowsay, now use pyhon3 and coreutils, need specifi a little wath build in configure, many options noy build by default, including pdf, an manpages.es, and finally the -f option can y used in images if util-say is intales aka optdeo util-say

Anonymous comment on 2012-08-21 22:55

makepkg failed to work properly, but under the advice of maandree, on github https://github.com/erkin/ponysay/issues/79 I added ./configure on a line directly above make DESTDIR="$pkgdir/" and it worked fine :)

namzug commented on 2012-07-24 08:36

i'm so glad this exists